<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="./assets/css/style.css" />
</head>

<body>
  <header>
    <nav class="navbar">
      <button class="menu-toggle">
        <span class="bar"></span>
      </button>
      <ul class="navbar-list">
        <li class="navbar-item">
          <a class="navbar-link" href="">Home</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">About</a>
        </li>
        <li class="navbar-item">
          <a class="navbar-link" href="">Contact us</a>
        </li>
      </ul>
    </nav>

    <div>
      <a href="#" class="btn new-quote-btn btn-blue"> Get Free Quote Now </a>
    </div>
  </header>

  <div class="single-services">
    <section class="section start-section dark-bg" data-before="WEB DEVELOPMENT">
      <div class="container">
        <div class="start-contents">
          <img src="./assets/images/services/Mobiledev-white.svg" alt="Mobiledev svg" />
          <h1>Web Development</h1>
          <p>Make a <span>website</span> that shines!</p>
          <a href="javascript:void(0)" class="btn-container btn btn-pink">Lets Start</a>
        </div>
      </div>
    </section>

    <section class="section singleService-desc light-bg">
      <div class="container">
        <div class="singleService-desc-container">
          <div class="singleService-desc-header">
            <h2 class="singleService-desc-title">
              We are ready to make your dreamy <span>website</span> :]
            </h2>
            <p class="singleService-description">
              Anydevy has a massive exprience in design and developing
              websites in multiple domains. We’ve had sites for portfolio, spa
              saloons, business introductions, landing page for ad agancies,
              online food delivery for restaurants, online groceries, fitness
              clubs and so more to say. We have are a high tech team that has
              numerous geek members who loves new technologies. We can assure
              you to make your dreamy website with high passion that you, your
              customers and us, love it.
            </p>

            <a href="javascript:void(0)" class="btn-container btn btn-pink">Get Start Now</a>
          </div>
          <div class="solutions">
            <div class="business-card">
              <img src="./assets/images/feature/Airplane.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="business-card">
              <img src="./assets/images/feature/ChatApp.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="business-card">
              <img src="./assets/images/feature/DatingApp.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="business-card">
              <img src="./assets/images/feature/FitnessApp.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
            <div class="business-card">
              <img src="./assets/images/feature/FoodDelivery.svg" alt="solution" />
              <div class="business-card-text">
                <p class="business-card-title">On-demand support</p>
                <p class="business-card-desc">
                  We offer you a full support of bugs and small changes, no
                  worries further
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section singleService-works light-bg">
      <div class="container">
        <div class="works-container">
          <div class="works-sample box">
            <a href="javascript:void(0)">
              <div class="workSample-side big-box work">
                <img src="https://picsum.photos/seed/picsum/350/350" alt="work" />
                <p class="work-title">Work Title</p>
              </div>
            </a>
            <div class="workSample-side">
              <a href="javascript:void(0)">
                <div class="work rectangle-box">
                  <img src="https://picsum.photos/seed/picsum/350/175" alt="work" />
                  <p class="work-title">Work Title</p>
                </div>
              </a>
              <div class="double-squareBox">
                <a href="javascript:void(0)">
                  <div class="work squareBox">
                    <img src="https://picsum.photos/seed/picsum/175/175" alt="work" />
                    <p class="work-title">Work Title</p>
                  </div>
                </a>
                <a href="javascript:void(0)">
                  <div class="work squareBox">
                    <img src="https://picsum.photos/seed/picsum/175/175" alt="work" />
                    <p class="work-title">Work Title</p>
                  </div>
                </a>
              </div>
            </div>
          </div>
          <div class="all-works">
            <a href="javascript:void(0)" class="see-more allWorks-btn">See all works</a>
          </div>
        </div>
      </div>
    </section>

    <section class="section technology-section light-bg">
      <div class="technologies-container">
        <p class="technologies-promo">
          Here are technologies that we are capable to make your ideal product
        </p>
        <div class="technologies">
          <img src="./assets/images/programing-languages/Android.svg" alt="Android tec" />
          <img src="./assets/images/programing-languages/Angular.svg" alt="Angular tec" />
          <img src="./assets/images/programing-languages/CSS3.svg" alt="CSS3 tec" />
          <img src="./assets/images/programing-languages/HTML5.svg" alt="HTML5 tec" />
          <img src="./assets/images/programing-languages/iOS.svg" alt="iOS tec" />
          <img src="./assets/images/programing-languages/Java.svg" alt="Java tec" />
          <img src="./assets/images/programing-languages/JS.svg" alt="JS tec" />
          <img src="./assets/images/programing-languages/Laravel.svg" alt="Laravel tec" />
          <img src="./assets/images/programing-languages/MongoDB.svg" alt="MongoDB tec" />
          <img src="./assets/images/programing-languages/netCore.svg" alt="netCore tec" />
          <img src="./assets/images/programing-languages/nodeJS.svg" alt="nodeJS tec" />
          <img src="./assets/images/programing-languages/Php.svg" alt="Php tec" />
          <img src="./assets/images/programing-languages/Python.svg" alt="Python tec" />
          <img src="./assets/images/programing-languages/Reactjs.svg" alt="Reactjs tec" />
          <img src="./assets/images/programing-languages/Wordpress.svg" alt="Wordpress tec" />
          <img src="./assets/images/programing-languages/VueJS.svg" alt="VueJS tec" />
        </div>
      </div>
    </section>
  </div>

  <footer id="footer" class="section footer dark-bg" data-before="CONTACT US">
    <div class="footer-form-box">
      <div class="footer-text-box">
        <p class="footer-title" id="footer-title1"></p>
        <p class="footer-title">
          <span id="footer-title2"></span>
          <span class="pink" id="footer-title3"></span>
          <span id="footer-title4"></span>
        </p>
        <p class="footer-text">
          Feel free to send us emails, or contact us via phone.
          <br />
          You can eben fill the form below to get in touch with us.
        </p>
      </div>
      <form action="" method="post" class="contact-form">
        <!-- <input type="text" name="name" id="name" class="footer-input" placeholder="Name" /> -->
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Name</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <div class="input_container input-effect">
          <input class="effect-21 footer-input input-with-label" type="text" placeholder="" />
          <label>Email address</label>
          <span class="focus-border">
            <i></i>
          </span>
        </div>
        <!-- <input type="email" name="email" id="email" class="footer-input" placeholder="Email address" /> -->
        <textarea name="comment" id="comment" class="footer-input" cols="30" rows="10"
          placeholder="Your message to us, feel free to talk about your project"></textarea>

        <button class="btn btn-pink contact-form-btn">Send Message</button>
      </form>
    </div>

    <div class="contact-detail">
      <div class="email-box">
        <p class="footer-label">Get in touch</p>
        <a href="mailto:hi@anydevy.com" class="see-more">hi@anydevy.com</a>
      </div>
      <div class="email-box">
        <p class="footer-label">Get us a call</p>
        <a href="tel:+1(824)555-7435685" class="see-more">+1 (824) 555-743 56 85</a>
      </div>
    </div>
  </footer>

  <div class="alert-modal">
    <div class="alert-icon">
      <img src="" alt="" />
    </div>
    <p class="alert-message">Thank you for your message. we'll answer you ASAP;)</p>
  </div>

  <script src="./assets/js/jquery-3.5.1.min.js"></script>
  <script src="./assets/js/main.js"></script>
</body>

</html>